/*------------Discount Ribbon styles----------------------------*/
.product-item.ribbon-discount, .product.ribbon-discount{position:relative}

.thumb_product.ribbon-discount{position: static;}


li>a.ribbon-discount{display:inherit}
/*#homepage-products .ribbon-discount:after{
    position:absolute;top:-17px;left:-10px;width:85px;height:85px;content:"";display:inline-block;
    background:url(/themes/default/css/images/discount-ribbon.png) no-repeat center
}
.Product_Featured .ribbon-discount:after{
    position:absolute;
    top: 0px;
    left: 0px;
    width:85px;
    height:85px;
    content:"";
    display:inline-block;
    background:url(/themes/default/css/images/discount-ribbon.png) no-repeat center
}*/
/*.product_det .ribbon-discount:after{
    position:absolute;content:"";display:inline-block;
    background:url(/themes/default/css/images/discount-ribbon.png) no-repeat center;width:84px;height:85px;left:0;top:0;
}*/

.search_items .ribbon-discount:after
{
    position:absolute;    
    top: 0px;
    left: 0px;
    width:85px;
    height:85px;
    content:"";
    display:inline-block;
    background:url(/themes/default/css/images/discount-ribbon.png) no-repeat center
}
.Product_Featured .ribbon-discount:after
{
    position:absolute;    
    top: 0px;
    left: 0px;
    width:85px;
    height:85px;
    content:"";
    display:inline-block;
    background:url(/themes/default/css/images/discount-ribbon.png) no-repeat center
}
.product_det .ribbon-discount:after
{
    position:absolute;    
    top: 0px;
    left: 0px;
    width:85px;
    height:85px;
    content:"";
    display:inline-block;
    background:url(/themes/default/css/images/discount-ribbon.png) no-repeat center
}
#homepage-products .ribbon-discount:after
{
    position:absolute;    
    top: 0px;
    left: 0px;
    width:85px;
    height:85px;
    content:"";
    display:inline-block;
    background:url(/themes/default/css/images/discount-ribbon.png) no-repeat center
}
.list-view .ribbon-discount:after
{
    position:absolute;    
    top: 0px;
    left: 0px;
    width:85px;
    height:85px;
    content:"";
    display:inline-block;
    background:url(/themes/default/css/images/discount-ribbon.png) no-repeat center
}

/*-----------------------------------------------------*/


/*------------Out of stock Ribbon styles----------------------------*/

.ribbon-outofstock{position: relative;}
.thumb_product.ribbon-outofstock{position: static !important;}

li>a.ribbon-outofstock {
    display: inherit;
}
/*#homepage-products .ribbon-outofstock:after{position:absolute; top:-17px; left:-10px; width:85px; height:85px; content:""; display:inline-block; background:url(images/out-of-stock.png) no-repeat center; }
.Product_Featured .ribbon-outofstock:after{position:absolute; top:-75px; right:71px; width:172px; height:200px; content:""; display:inline-block; background:url(images/out-of-stock.png) no-repeat center; }
.search_items .ribbon-outofstock:after{position:absolute;     top: -16px; left: -17px; width:85px; height:85px; content:""; display:inline-block; background:url(images/out-of-stock.png) no-repeat center; }
.product_det .ribbon-outofstock:after{position:absolute;content:""; display:inline-block; background:url(images/out-of-stock.png) no-repeat center;width: 84px;height: 85px;left: 0;top: 0;}
*/


.search_items .ribbon-outofstock:after
{
    position:absolute;    
    top: 0px;
    left: 0px;
    width:85px;
    height:85px;
    content:"";
    display:inline-block;
    background:url(/themes/default/css/images/out-of-stock.png) no-repeat center
}
.Product_Featured .ribbon-outofstock:after
{
    position:absolute;    
    top: 0px;
    left: 0px;
    width:85px;
    height:85px;
    content:"";
    display:inline-block;
    background:url(/themes/default/css/images/out-of-stock.png) no-repeat center
}
.product_det .ribbon-outofstock:after
{
    position:absolute;    
    top: 0px;
    left: 0px;
    width:85px;
    height:85px;
    content:"";
    display:inline-block;
    background:url(/themes/default/css/images/out-of-stock.png) no-repeat center
}
#homepage-products .ribbon-outofstock:after
{
    position:absolute;    
    top: 0px;
    left: 0px;
    width:85px;
    height:85px;
    content:"";
    display:inline-block;
    background:url(/themes/default/css/images/out-of-stock.png) no-repeat center
}
.list-view .ribbon-outofstock:after
{
    position:absolute;    
    top: 0px;
    left: 0px;
    width:85px;
    height:85px;
    content:"";
    display:inline-block;
    background:url(/themes/default/css/images/out-of-stock.png) no-repeat center
}




.ribbon-outofstock img {opacity: 1 !important;}
.out-of-stock h5{opacity: 0.5;}
.out-of-stock span {opacity: 0.5;}
.out-of-stock a {opacity: 0.5;}
#shopping-cart-table th:nth-child(2) {width: 232px;}
/*-----------------------------------------------------*/



/*------------ Discount Strip and Popup styles ----------------------------*/
.stripcontainer{padding:9px 0; font-size:17px;  background-color: #00ab4f; color: #fff; font-size:14px; text-align: center;}
.stripText{float: left;padding-left: 10px;}
.stripTextGroup{float: none;}
.stripViewmoreLink{float: right;color: #fff;text-decoration: underline !important; font-style: italic;}
.personailsedDiscountTitle{font-size: 20px; padding-bottom:10px;}
.personailsedDiscountTable{width: 100%;}
.personailsedDiscountTable td{ border-bottom: #eee 1px solid;padding: 7px 0px; }

.stripcontainer a{ color:white; /*text-decoration:underline !important;*/}
.stripcontainer a:hover{ text-decoration:underline !important;}
.stripcontainer span.discountBox{padding: 2px 10px;border:1px solid #fff;margin: 0px 5px; border-radius: 11px;}

.tb-strap .thead-default{ background:#323232;}
.tb-strap .thead-default th{ color:white !important;}
.person-head{ font-size:20px; color:#575757; margin:0 0 15px 0;}
.person-head button{
  border-radius: 50%;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.7);
    width: 29px;
    height: 29px;
    position: relative;
    top: -26px;
    right: -26px;
    opacity: 1 !important; color:#777777;
}

.y-table-color{ color:#dd9415; font-weight:500;}
.tb-strap a{ color:#575757;}
.tb-strap a:hover{color: #f0ad4e; text-decoration: underline !important;}
.modal-backdrop {position: fixed;top: 0;right: 0;left: 0;background-color: #000;z-index: 1024;bottom: 0;}
.check-wrap{ width:100%; float:left; margin:5px 0 15px 0; }
.info-btn-wrap{ width:100%; float:left; margin-top:15px; }
.info-btn-wrap .btn{ float:left; }
.clickhere-link{float: none;margin-left: 10px;}
.strip-price{text-decoration: line-through;}
/*-----------------------------------------------------------------------------------------*/

.display-inline{display: inline !important;}
.best-div span.strike-price{display: inline; color: #6f6f6f;}

.no-link-menu-item > a {
    cursor: default;
}
